h1 {font-family: Verdana, Arial, Helvetica; font-size:160%; font-weight: bold; color: #FFFFFF; font-variant: normal}
h2 {font-family: Verdana, Arial, Helvetica; font-size:160%; font-weight: bold; color: #008000; font-variant: normal}

h3 {font-family: Verdana, Arial, Helvetica; font-size:120%; font-weight: bold; color: #FFFFFF; font-variant: normal}
a:link { color:#FFFFFF }
a:visited {color:#FFFFFF }
a:hover { color:#FFFFFF }
a:active { color:#FFFFFF }

h4 {font-family: Verdana, Arial, Helvetica; font-size:120%; font-weight: bold; color: #008000; font-variant: normal}

h5 {font-family: Verdana, Arial, Helvetica; font-size:90%; font-weight: normal; color:#FFFFFF; font-variant: normal}

p {font-family: Verdana, Arial, Helvetica; font-size:100%; font-weight: normal; color:#FFFFFF; font-variant: normal; text-align: left}

ul {font-family: Verdana, Arial, Helvetica; font-size:100%; font-weight: normal; color: #FFFFFF; text-align: left}

type.jumpmenu {background:#FFFFFF; font-family:arial, helvetica, sans-serif; font-weight:bold; font-size:12px; color:#000800;}


img {  border-style: none}

blockquote {  font-family:"Courier New", Courier, mono; font-size:10pt; letter-spacing: 2pt; text-align: justify; word-spacing: normal}

BODY { background-color:#000000; scrollbar-base-color:#008000; scrollbar-track-color:#008000; scrollbar-3dlight-color:#FFFFFF; scrollbar-darkshadow-color:#FFFFFF;scrollbar-arrow-color:#000000; scrollbar-shadow-color:#000000;  scrollbar-highlight-color:#000000}

<!--Start style Definitions for menu -->

<style type="text/css">
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 174px;
	background: #008000;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #008000}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #000000;
	border: 1px solid #008000}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #008000;
		color: #FFFFFF;
		font: 11px arial}

	#sddm div a:hover
	{	background: #000000;
		color: #FFF}</style>


<!--End style Definitions for menu -->



